# ZapHangupAction Constructor
Creates a new empty ZapHangupAction.

AsterNet Class Library (Sandcastle documentation)

| ZapHangupAction Constructor

Creates a new empty ZapHangupAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ZapHangupAction()

    Public Sub New

    public:
    ZapHangupAction()

    new : unit -> ZapHangupAction

See Also

#### Reference

ZapHangupAction Class
ZapHangupAction Overload
AsterNET.Manager.Action Namespace